CVE-2005-4824

2005-12-31T00:00:00
ID CVE-2005-4824
Type cve
Reporter NVD
Modified 2008-09-05T16:57:56

Description

PHP remote file inclusion vulnerability in web/classes.php in Siteframe before 3.2.2 allows remote attackers to execute arbitrary PHP code via a URL in the LOCAL_PATH parameter, a different vulnerability than CVE-2005-1965.